#include "Blugs.h"

pascal void		Frame3DHiliteProc( const Rect* inRect, BlugsRef inList );
pascal void		WowItsITunesHiliteProc( const Rect* inRect, BlugsRef inList );
pascal void		WowItsAnotherITunesHiliteProc( const Rect* inRect, BlugsRef inList );
